<?xml version="1.0" encoding="UTF-8"?>
<modsCollection xmlns="http://www.loc.gov/mods/v3"
                xmlns:tei="http://www.tei-c.org/ns/1.0"
                xmlns:xlink="http://www.w3.org/1999/xlink"
                xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
                xmlns:orl="http://ualberta.ca/orlando"
                xsi:schemaLocation="http://www.loc.gov/mods/v3 http://www.loc.gov/standards/mods/v3/mods-3-4.xsd">
   <mods version="3.4">
      <titleInfo usage="primary">
         <title>Gallia</title>
      </titleInfo>
      <name type="personal"
            valueURI="https://commons.cwrc.ca/orlando:103c3211-d033-4739-8e41-98b224ec9265">
         <namePart>Dowie, Ménie Muriel</namePart>
      </name>
      <name type="personal"
            valueURI="https://commons.cwrc.ca/orlando:62cc3d99-211a-40b6-b830-1e2861a3a7f9">
         <namePart>Small, Helen</namePart>
         <role>
            <roleTerm type="text">editor</roleTerm>
         </role>
      </name>
      <relatedItem type="series">
         <titleInfo type="uniform" usage="primary">
            <title>Everyman's Library</title>
         </titleInfo>
      </relatedItem>
      <typeOfResource>text</typeOfResource>
      <genre displayLabel="Item Type" authority="marcgt">book</genre>
      <originInfo>
         <place>
            <placeTerm type="text">London</placeTerm>
         </place>
         <publisher valueURI="https://commons.cwrc.ca/orlando:6851591c-cbbc-459e-bbe2-7bfef136dbe3">J. M. Dent</publisher>
         <dateIssued encoding="iso8601">1995</dateIssued>
         <dateOther type="original" encoding="iso8601">1895</dateOther>
      </originInfo>
      <language>
         <languageTerm authority="iso639-2b" type="code">eng</languageTerm>
         <languageTerm type="text">English</languageTerm>
      </language>
      <recordInfo>
         <recordContentSource>Orlando: Women's Writing in the British Isles from the Beginnings to the Present</recordContentSource>
         <recordContentSource>Orlando Document Archive</recordContentSource>
         <recordContentSource authority="marcorg">CaAEU</recordContentSource>
         <recordContentSource authority="oclcorg">UAB</recordContentSource>
         <recordContentSource authority="oclcorg">U3G</recordContentSource>
         <languageOfCataloging>
            <languageTerm authority="iso639-2b">eng</languageTerm>
         </languageOfCataloging>
         <recordCreationDate encoding="iso8601">2010-05-14</recordCreationDate>
         <recordChangeDate encoding="iso8601">2010-08-28</recordChangeDate>
         <recordChangeDate encoding="iso8601">2010-12-06</recordChangeDate>
         <recordIdentifier source="Orlando">62867</recordIdentifier>
         <recordOrigin>Record has been transformed into MODS from an XML Orlando record using an XSLT stylesheet. Metadata originally created in Orlando Document Archive's bibliographic database formerly available at nifflheim.arts.ualberta.ca/wwp.</recordOrigin>
      </recordInfo>
   </mods>
</modsCollection>
